Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memory (RAM): 128 MB. Detailed technical specifications, hardware compatibility, and price breakdown.

Memory (RAM)
128 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

NETGEAR GS310TP-100EUS Switch

Memory (RAM)
128 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Tree Protocol Duration
Yes
DHCP features
Access Control List Acl Ipv4 Entries
100
Total Power on Ethernet Enclosure
55 W
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Communication LED Indicators
Yes
Power Connection
Upgradable Embedded Software
Yes
MTBF Range
1081119 Hours
Cycle Protection
Yes
Security Algorithm Supported
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Password protection
Yes
Operating voltage
54 V
Maximum Power Consumption
Operating Temperature Range
0 - 40 °C
Output current
1,25 A
Address Table Size
Weight
Depth
Width
Jumbo frames support
Yes
Shelf Installation
No
Web-based management
Yes
Height
Product Color
Internal Processor
Yes
Processor frequency
500 MHz
RAM capacity
Cache Size
512 KB
Flash memory
Memory type
DDR-SDRAM
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Compatible System HS Code
85176990
Number of Filtered Multi-Shipment Groups
256
Vlan Count
Routing Transit Capacity
Routing/switching capacity
20 Gbit/s
SFP Module Slot Count
Fan Count
0 fan(lar)
Brand
NETGEAR
Category
Network Switches
Product Name
GS310TP
GTIN EAN UPC
0606449135510,
Category
Network Switches
Brand
NETGEAR
Product Name
GS310TP
Product Series
Sold Markets
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Date Added to System
2018-11-27
Production Date
Product Code
GS310TP-100EUS
DoS attack prevention
Yes
Speed Limiting
Yes
Identity Verification Type
HWTACACS+, IEEE 802.1x
MIB support
RFC1213, RFC1643, RFC1493
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Voice VLAN
System event log
Yes
VLAN support
Yes
Authorization
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch